﻿@{
    ViewBag.NomePagina = "Entrada/Negociação";
}
@Html.Partial("~/Views/Paginas/CadastroOportunidadeGeral/Partials/_IndexStyle.cshtml")

@* NOME CAMINHO PÁGINA *@


<div class="titulo-pagina">
    <span>
        TGV Vendas  &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Cliente &nbsp;
        <i class="fa fa-arrow-right"></i>
        &nbsp; Oportunidade
    </span>
</div>


<div id="divPesquisa">
    @* FILTROS *@
    <div class="campos-holder">
        <i class="material-icons">search</i>
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        @Html.Partial("~/Views/Partials/Select2ClientesCodigosIndex.cshtml", new Select2ClientesViewModel() { idControleSelect2 = "selCliIdx", idControleInput = "txtCliInx", viewCode = true, tipoPesquisa = true, margintopSel = "margin-top: -6px;" })
        <i class="material-icons">more_vert</i>
        <i class="material-icons icon-clear">close</i>
        <input id="txtNumCgcEmpPes" type="text" class="ctrl-filtro cnpj" maximo="14" placeholder="Pesquisar CNPJ..." />
        <i class="material-icons">more_vert</i>
        <select id="ddlStatus" class="form-control">
            <option value="0" selected="selected">Selecione um status...</option>
            <option value="1">EM NEGOCIAÇÃO</option>
            <option value="2">CONTRATO ENVIADO</option>
            <option value="3">VENDA GANHA</option>
            <option value="4">VENDA PERDIDA</option>
        </select>
        @*  side bar right filtro. *@
        <i class="material-icons">more_vert</i>
        <button class="btn btn-success" id="btnPesquisarTela" style="border-bottom-right-radius: 0; border-top-right-radius: 0;">
            Pesquisar
        </button>
        <button class="btn btn-dark btn-filter" id="btnFiltro" style="border-bottom-left-radius: 0; border-top-left-radius: 0;" side-opt-filtro>
            <img src="~/assets/img/img_filtro.svg" style="width:20px" />
        </button>
    </div>
    @* GRID *@
    <div class="dataTables_consulta">
        <div id="grdCadastroOportunidadeGeralContainer"></div>
    </div>
</div>

<!-- Cadastro Oportunidade -->
<div id="divOportunidade" style="display: none; padding: 8px;">
    <table class="page-default-title">
        <tr>
            <td class="left-bar"><div></div></td>
            <td class="title-center"><span>CADASTRO OPORTUNIDADE</span></td>
            <td class="right-bar"><div></div></td>
        </tr>
    </table>
    <form action="#" id="frmOportunidade" novalidate="novalidate">
        <div class="body">
            <div class="row">
                @*<div class="col-lg-1 tipo-codedit">
                        <div class="form-group">
                            <label for="input-text-1">
                                <strong>Cód.Oport.:</strong>
                            </label>
                            <input id="txtCodOptVnd" name="txtCodOptVnd" type="text" class="form-control numeric" readonly style="background:none; border:none;" disabled maxlength="5">
                        </div>
                    </div>*@
                @Html.Partial("~/Views/Partials/Select2ClientesCodigosOpt.cshtml", new Select2ClientesViewModel() { idControleSelect2 = "selCliCad", idControleInput = "TxtCliCad", viewCode = true, verTitulo = true })
                @*<div class="col-md-3" style="padding-top: 10px;">
                        @*<div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label">
                            <input class="mdl-textfield__input cnpj" maximo="14" type="text" id="txtNumCgcCli" name="txtNumCgcCli">
                            <label class="mdl-textfield__label" for="txtNumCgcCli">CNPJ</label>
                        </div>
                        <div class="form-group">
                            <label for="input-text-1">
                                <strong>CNPJ.:</strong>
                            </label>
                            <input id="txtNumCgcCli" name="txtNumCgcCli" type="text" class="form-control cnpj" maxlength="18">
                        </div>
                    </div>*@
            </div>
            @*<div class="row invisible">
                    <div class="col-lg-3"></div>
                    <div class="col-lg-4">
                        <span id="txtCli-error" class="font-red"></span>
                    </div>
                </div>*@
            <div class="row">
                @*<div class="col-lg-2">
                        <div class="form-group">
                            <label for="input-text-1">
                                <strong>&nbsp;</strong>
                            </label>
                            <div class="tgv-select-material">
                                <select id="DdlCodCnlOriCli" name="DdlCodCnlOriCli" class="form-control">
                                    <option selected="selected" value="-1">Origem Indicação...</option>
                                    <option value="1">SITE (PORTAL)</option>
                                    <option value="2">TELEFONE</option>
                                    <option value="3">E-MAIL</option>
                                    <option value="4">WHATSAPP</option>
                                    <option value="5">PARCERIA</option>
                                    <option value="6">CAMPANHA</option>
                                    <option value="7">OUTRO</option>
                                </select>
                            </div>
                        </div>
                    </div>*@

                @*<div class="col-lg-2">
                        <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label" style="padding-top: 31px;">
                            <input class="mdl-textfield__input telefone" type="text" id="txtNumTlfCto" name="txtNumTlfCto">
                            <label class="mdl-textfield__label" for="txtNumTlfCto">Telefone 1</label>
                        </div>

                    </div>*@
                <div class="col-md-2">
                    <div class="form-group">
                        <label for="input-text-1">
                            <strong class="strong-min-tgv">Telefone 1:</strong>
                        </label>
                        <div class="mdl-textfield mdl-js-textfield" style="padding-top: 4px !important;">
                            <input class="mdl-textfield__input telefone limparTooltipKeyDown" id="txtNumTlfCto" name="txtNumTlfCto" type="text">
                            <label class="mdl-textfield__label" for="input-text-1"></label>
                        </div>
                    </div>
                </div>
                <div class="col-md-2">
                    <div class="form-group">
                        <label for="input-text-1">
                            <strong class="strong-min-tgv">Telefone 2:</strong>
                        </label>
                        <div class="mdl-textfield mdl-js-textfield" style="padding-top: 4px !important;">
                            <input class="mdl-textfield__input telefone" id="txtNumTlfCel" name="txtNumTlfCel" type="text">
                            <label class="mdl-textfield__label" for="input-text-1"></label>
                        </div>
                    </div>
                </div>
                @*<div class="col-lg-2">
                        <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label" style="padding-top: 31px;">
                            <input class="mdl-textfield__input telefone" type="text" id="txtNumTlfCel" name="txtNumTlfCel">
                            <label class="mdl-textfield__label" for="txtNumTlfCel">Telefone 2</label>
                        </div>
                    </div>*@

                <div class="col-md-2">
                    <div class="form-group">
                        <label for="input-text-1">
                            <strong class="strong-min-tgv">Origem Indicação:</strong>
                        </label>
                        <div class="tgv-select-material">
                            <select id="DdlCodCnlOriCli" name="DdlCodCnlOriCli" class="form-control limparTooltipChange">
                                <option selected="selected" value="-1">Selecione</option>
                                <option value="1">SITE (PORTAL)</option>
                                <option value="2">TELEFONE</option>
                                <option value="3">E-MAIL</option>
                                <option value="4">WHATSAPP</option>
                                <option value="5">PARCERIA</option>
                                <option value="6">CAMPANHA</option>
                                <option value="7">OUTRO</option>
                            </select>
                        </div>
                    </div>
                </div>
                <div class="col-md-6 col-flex">
                    <div class="form-group" style="flex: auto;">
                        <label for="input-text-1">
                            <strong class="strong-min-tgv">Indicado por:</strong>
                        </label>
                        @Html.Partial("~/Views/Partials/Select2PessoasIndicacoes.cshtml", new Select2PessoasIndicacoesViewModel() { idControleSelect2 = "selPes", idControleInput = "TxtPes", verTitulo = false, clasColSelect = "col-md-12", ativo = true })
                    </div>
                    <div class="col-md-1 col-flex-center">
                        <button id="btnInserirPessoaIndicacaoModalOportunidade" type="button" class="btn btn-success" style="font-size: 8pt;">
                            <i class="fa fa-plus"></i>
                        </button>
                    </div>
                </div>
                @*<div class="col-md-6 col-flex-center" style="padding-left:inherit;padding-top: 1px;">
                        <div class="col-md-11">
                            @Html.Partial("~/Views/Partials/Select2PessoasIndicacoes.cshtml", new Select2PessoasIndicacoesViewModel() { idControleSelect2 = "selPes", idControleInput = "TxtPes", verTitulo = false })
                        </div>
                        <div class="col-md-1 col-flex-bottom nopadding">
                            <button id="btnInserirPessoaIndicacaoModalOportunidade" type="button" class="btn btn-success" style="font-size: 8pt;">
                                <i class="fa fa-plus"></i>
                            </button>
                        </div>
                    </div>*@
            </div>
            @*<div class="row">
                    <div class="col-lg-4"></div>
                    <div class="col-lg-4">
                        <span id="txtInd-error" class="font-red"></span>
                    </div>
                </div>*@
            <div class="row">
                <div class="col-md-6 col-flex">
                    <div class="form-group" style="flex: auto;">
                        <label for="input-text-1">
                            <strong class="strong-min-tgv">Serviço:</strong>
                        </label>
                        @Html.Partial("~/Views/Partials/Select2ServicosOportunidades.cshtml", new Select2ServicosViewModel() { idControleSelect2 = "selSvcOpt", idControleInput = "TxtSvcOpt", verTitulo = false, ativo = true })
                    </div>
                    <div class="col-md-1 col-flex-center">
                        <button id="btnInserirServicoOportunidadeNovo" type="button" class="btn btn-success" style="font-size: 8pt;">
                            <i class="fa fa-plus"></i>
                        </button>
                    </div>
                </div>
                @*<div class="col-md-6 col-flex-center" style="padding-top: 9px;">
                        <div class="col-md-11">
                            @Html.Partial("~/Views/Partials/Select2ServicosOportunidades.cshtml", new Select2ServicosViewModel() { idControleSelect2 = "selSvcOpt", idControleInput = "TxtSvcOpt", verTitulo = false })
                        </div>
                        <div class="col-md-1 col-flex-bottom nopadding">
                            <button id="btnInserirServicoOportunidadeNovo" type="button" class="btn btn-success" style="font-size: 8pt;">
                                <i class="fa fa-arrow-down"></i>
                            </button>
                        </div>
                    </div>*@
                @*<div class="col-md-6">
                        <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label">
                            <textarea class="mdl-textfield__input" id="txtDesObsOpt" name="txtDesObsOpt" style="height: 50px; resize:none;"></textarea>
                            <label class="mdl-textfield__label" for="txtDesObsOpt">Observação</label>
                        </div>
                    </div>*@
                <div class="col-md-6">
                    <div class="form-group">
                        <label for="input-text-1">
                            <strong class="strong-min-tgv">Observação:</strong>
                        </label>
                        <div class="mdl-textfield mdl-js-textfield mdl-textfield--floating-label">
                            <textarea class="mdl-textfield__input" id="txtDesObsOpt" name="txtDesObsOpt" maxlength="2000" style="resize: none; height: 20px;"></textarea>
                            <label class="mdl-textfield__label" for="input-text-1"></label>
                        </div>
                    </div>
                </div>
            </div>
            <div class="col-md-6" style="padding-left:inherit;">
                <div class="dataTables_modificado">
                    <div id="grdCadastroServicoOportunidadeContainer"></div>
                </div>
            </div>
            <br />
            <div class="row tgv-button-toolbar">
                <span>
                    <button id="btnInserirOportunidade" type="button" class="btn btn-success">
                        <i class="fa fa-floppy-o">&nbsp;</i>
                        Salvar
                    </button>
                    @*<button id="btnEditarOportunidade" type="button" class="btn yellow-lemon">
                            <i class="fa fa-pencil-square-o">&nbsp;</i>
                            Salvar
                        </button>*@
                    <button id="btnFecharOportunidade" type="button" class="btn btn-danger">
                        <i class="fa fa-close">&nbsp;</i>
                        Fechar
                    </button>
                </span>
            </div>
            @*<hr style="background:none; border:none;" />*@
        </div>
    </form>
</div>
<!-- Cadastro Negociação -->
<div id="divNegociacao" style="display: none;">
    <div class="tgv-cabecalho-container">
        <div class="col-md-6 titulo-tela">
            <strong class="strong-cabecalho-tgv">Negociação</strong>
        </div>
        <div class="col-md-6 tgv-crud-log-text divShowHide">
            <strong class="strong-cabecalho-codigo-tgv">Oportunidade:</strong> <span><input type="text" id="txtCodOptVndMod" class="input-span-title" value="" /></span>
            <span class="tgv-mer-log">
                <i class="fa fa-file-text-o" aria-hidden="true" id="btnLogInfo"></i>
            </span>
            <div class="tgv-mer-log-container" id="logInfoContainer">
                <div class="paddingbottom">
                    <div class="row rowlog">
                        <div class="col-lg-12">
                            <strong class="log-title-border">Registro</strong>
                        </div>
                    </div>
                </div>
                <div class="paddingbottom">
                    <div class="row rowlog">
                        <div class="col-lg-12">
                            <strong class="log-title">Responsável Alterado em:</strong> <span><input type="text" id="txtDatAltRpnLog" class="input-span-log-dat" disabled value="" /></span>
                        </div>
                    </div>
                    <div class="row rowlog">
                        <div class="col-lg-12">
                            <strong class="log-title">Por:</strong> <span><input type="text" id="txtNomFncAltRpnLog" class="input-span-log" disabled value="" /></span>
                        </div>
                    </div>
                </div>


            </div>
        </div>
    </div>
    <div class="titulo-pagina" style="background: #ffffff;">
        <strong>Cliente: </strong> <span id="txtCodigoCliente"></span><span id="txtNomeCliente"></span> &nbsp;<strong>  CNPJ: </strong>  <span id="txtCnpjCliente"></span>
    </div>

    @* HIDDENS *@
    <input id="txtCodigoClienteHid" name="txtCodigoClienteHid" type="text" style="display:none">
    <input id="txtNumSeqPesIndHid" name="txtNumSeqPesIndHid" type="text" style="display:none">
    <input id="txtCodCndCmCModNegHid" name="txtCodCndCmCModNegHid" type="text" style="display:none">
    <input id="txtVerificacaoHid" name="txtVerificacaoHid" type="text" style="display:none">
    <input id="txtVerificacaoConsultorHid" name="txtVerificacaoConsultorHid" type="text" style="display:none">
    <input id="txtVerificacaoServicoHid" name="txtVerificacaoServicoHid" type="text" style="display:none">
    <input id="txtddlStatusFil" name="txtddlStatusFil" type="text" style="display:none">
    <input id="txtselCliFil" name="txtselCliFil" type="text" style="display:none">
    <input id="txtNumCgcEmpFil" name="txtNumCgcEmpFil" type="text" style="display:none">
    @*<input id="txtTipoEntidadeHid" name="txtTipoEntidadeHid" value="1" type="text" style="display:none">
    <input id="txtCodigoEntidadeHid" name="txtCodigoEntidadeHid" type="text" style="display:none">*@

    <div class="portlet-body">
        <div class="tabbable-custom">
            <ul class="nav nav-tabs" id="tbsMdlCad">
                <li class="nav-item">
                    <a href="#tab_1" data-toggle="tab" class="nav-link" data-tab="ddocli" aria-expanded="false"> Dados Cliente </a>
                </li>
                <li class="nav-item">
                    <a href="#tab_4" data-toggle="tab" class="nav-link" data-tab="ctocli" aria-expanded="false"> Contatos Cliente </a>
                </li>
                <li class="nav-item">
                    <a href="#tab_5" data-toggle="tab" class="nav-link" data-tab="pesind" aria-expanded="false"> Quem Indicou </a>
                </li>
                <li class="nav-item">
                    <a href="#tab_6" data-toggle="tab" class="nav-link" data-tab="estbas" aria-expanded="false"> Estrutura Hierárquica Básica </a>
                </li>
                <li class="nav-item">
                    <a href="#tab_7" data-toggle="tab" class="nav-link active show" data-tab="neg" aria-expanded="false"> Negociação </a>
                </li>
            </ul>

            <div class="tab-content">
                <div class="tab-pane fade" id="tab_1">
                    <div class="body" style="padding: 10px 8px 0;">
                        <form id="frmDadosCliente" novalidate="novalidate">
                            <div class="row">
                                <div class="col-md-3">
                                    <div class="form-group">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Tipo Endereço</strong>
                                        </label>
                                        <div class="tgv-select-material">
                                            <select id="DdlTipEnd" name="DdlTipEnd" class="form-control">
                                                <option value="0" selected>VENDA</option>
                                                <option value="1">ENTREGA</option>
                                                <option value="2">FISCAL</option>
                                                <option value="3">COBRANÇA</option>
                                            </select>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Endereço:</strong>
                                        </label>
                                        <input type="text" class="mdl-textfield__input negociacao" readonly id="txtEnderecoMod" name="txtEnderecoMod">
                                        <label class="mdl-textfield__label" for="txtEnderecoMod"></label>
                                    </div>
                                </div>
                                <div class="col-md-3 nopadding" style="display: flex;">
                                    <div class="col-lg-12">
                                        <div class="form-group">
                                            <label for="input-text-1">
                                                <strong class="strong-min-tgv">Cidade/UF:</strong>
                                            </label>
                                            <input type="text" class="mdl-textfield__input negociacao" readonly id="txtNomCidEstMod" name="txtNomCidEstMod">
                                            <label class="mdl-textfield__label" for="txtNomCidEstMod"></label>
                                        </div>
                                    </div>
                                </div>

                            </div>

                            <div class="row">
                                <div class="col-lg-3">
                                    <div class="form-group">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Unidade Negócio</strong>
                                        </label>
                                        <input type="text" class="mdl-textfield__input negociacao" readonly id="txtUnidadeMod" name="txtUnidadeMod">
                                        <label class="mdl-textfield__label" for="txtUnidadeMod"></label>
                                    </div>
                                </div>

                                <div class="col-lg-3">
                                    <div class="form-group">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Canal</strong>
                                        </label>
                                        <input type="text" class="mdl-textfield__input negociacao" readonly id="txtCanalMod" name="txtCanalMod">
                                        <label class="mdl-textfield__label" for="txtCanalMod"></label>
                                    </div>
                                </div>

                                <div class="col-lg-3">
                                    <div class="form-group">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Entidade</strong>
                                        </label>
                                        <input type="text" class="mdl-textfield__input negociacao" readonly id="txtSegmentoMod" name="txtSegmentoMod">
                                        <label class="mdl-textfield__label" for="txtSegmentoMod"></label>
                                    </div>
                                </div>

                                <div class="col-md-3 nopadding" style="display: flex;">
                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <label for="input-text-1">
                                                <strong class="strong-min-tgv">Área Venda</strong>
                                            </label>
                                            <input type="text" class="mdl-textfield__input negociacao" readonly id="txtTamanhoVendaMod" name="txtTamanhoVendaMod">
                                            <label class="mdl-textfield__label" for="txtTamanhoVendaMod"></label>
                                        </div>
                                    </div>

                                    <div class="col-lg-6">
                                        <div class="form-group">
                                            <label for="input-text-1">
                                                <strong class="strong-min-tgv">Área Depósito</strong>
                                            </label>
                                            <input type="text" class="mdl-textfield__input negociacao" readonly id="txtTamanhoDepositoMod" name="txtTamanhoDepositoMod">
                                            <label class="mdl-textfield__label" for="txtTamanhoDepositoMod"></label>
                                        </div>
                                    </div>
                                </div>

                            </div>

                            <div class="row">
                                <div class="col-lg-3">
                                    <div class="form-group">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Telefone Cad. Martins</strong>
                                        </label>
                                        <input type="text" class="mdl-textfield__input negociacao" readonly id="txtNumTelCliMod" name="txtNumTelCliMod">
                                        <label class="mdl-textfield__label" for="txtNumTelCliMod"></label>
                                    </div>
                                </div>
                                <div class="col-lg-3">
                                    <div class="form-group">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Celular Cad. Martins</strong>
                                        </label>
                                        <input type="text" class="mdl-textfield__input negociacao" readonly id="txtNumTelCelCliMod" name="txtNumTelCelCliMod">
                                        <label class="mdl-textfield__label" for="txtNumTelCelCliMod"></label>
                                    </div>
                                </div>
                            </div>

                            <table class="page-default-title">
                                <tr>
                                    <td class="left-bar"><div></div></td>
                                    <td class="title-center" style="width: 100px;"><span>Indicação</span></td>
                                    <td class="right-bar"><div></div></td>
                                </tr>
                            </table>

                            <div class="row">
                                <div class="col-md-6">
                                    <div class="form-group">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Indicado por</strong>
                                        </label>
                                        <input type="text" class="mdl-textfield__input negociacao" readonly id="txtNomPesCtoOptMod" name="txtNomPesCtoOptMod">
                                        <label class="mdl-textfield__label" for="txtNomPesCtoOptMod"></label>
                                    </div>
                                </div>

                                <div class="col-lg-3">
                                    <div class="form-group">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Telefone 1</strong>
                                        </label>
                                        <input type="text" class="mdl-textfield__input negociacao" readonly id="txtNumTelOptMod" name="txtNumTelOptMod">
                                        <label class="mdl-textfield__label" for="txtNumTelOptMod"></label>
                                    </div>
                                </div>

                                <div class="col-lg-3">
                                    <div class="form-group">
                                        <label for="input-text-1">
                                            <strong class="strong-min-tgv">Telefone 2</strong>
                                        </label>
                                        <input type="text" class="mdl-textfield__input negociacao" readonly id="txtNumTelCelOptMod" name="txtNumTelCelOptMod">
                                        <label class="mdl-textfield__label" for="txtNumTelCelOptMod"></label>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-6">
                                    <div class="dataTables_modificado">
                                        <div id="grdCadastroServicoClienteContainer"></div>
                                    </div>
                                </div>
                                <div class="col-md-6">
                                    <label for="input-text-1">
                                        <strong class="strong-min-tgv">Observação</strong>
                                    </label>
                                    <textarea type="text" class="mdl-textfield__input negociacao" readonly style="resize: none;" id="txtObservacao" name="txtObservacao"></textarea>
                                    <label class="mdl-textfield__label" for="txtObservacao"></label>
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
                <div class="tab-pane fade" id="tab_4">
                    <form id="frmContatosCliente" novalidate="novalidate">
                        <div style="padding: 0px 4px;">
                            @*<div class="row tgv-button-toolbar">
                                <span>
                                    <button id="btnInserirContatoModalGeral" type="button" class="btn btn-success">
                                        <i class="fa fa-floppy-o"></i>
                                        Novo
                                    </button>
                                </span>
                            </div>*@
                            <div>
                                <div class="dataTables_modificado">
                                    <div id="grdCadastroContatoGeralContainer"></div>
                                </div>
                            </div>
                        </div>
                    </form>
                </div>
                <div class="tab-pane fade" id="tab_5">
                    <div style="padding: 10px 8px;">
                        <form id="frmPessoaIndicacao" novalidate="novalidate">
                            <div>
                                <div class="row">
                                    <div class="col-lg-1">
                                        <div class="form-group">
                                            <label for="input-text-2">
                                                <strong class="strong-min-tgv">Código</strong>
                                            </label>
                                            <input type="text" class="mdl-textfield__input negociacao" readonly id="txtNumSeqPesIndMod" name="txtNumSeqPesIndMod">
                                            <label class="mdl-textfield__label" for="txtNumSeqPesIndMod"></label>
                                        </div>
                                    </div>
                                    <div class="col-lg-3">
                                        <div class="form-group">
                                            <label for="input-text-1">
                                                <strong class="strong-min-tgv">Tipo Indicador</strong>
                                            </label>
                                            <input type="text" class="mdl-textfield__input negociacao" readonly id="txtTipFncRpnMod" name="txtTipFncRpnMod">
                                            <label class="mdl-textfield__label" for="txtTipFncRpnMod"></label>
                                        </div>
                                    </div>
                                    <div class="col-lg-2">
                                        <div class="form-group">
                                            <label for="input-text-1">
                                                <strong class="strong-min-tgv">Matrícula</strong>
                                            </label>
                                            <input type="text" class="mdl-textfield__input negociacao" readonly id="txtMatriculaMod" name="txtMatriculaMod">
                                            <label class="mdl-textfield__label" for="txtMatriculaMod"></label>
                                        </div>
                                    </div>
                                    <div class="col-lg-4">
                                        <div class="form-group">
                                            <label for="input-text-1">
                                                <strong class="strong-min-tgv">Nome</strong>
                                            </label>
                                            <input type="text" class="mdl-textfield__input negociacao" readonly id="txtNomPesCtoMod" name="txtNomPesCtoMod">
                                            <label class="mdl-textfield__label" for="txtNomPesCtoMod"></label>
                                        </div>
                                    </div>
                                    <div class="col-lg-2">
                                        <div class="form-group">
                                            <label for="input-text-1">
                                                <strong class="strong-min-tgv">CPF</strong>
                                            </label>
                                            <input type="text" class="mdl-textfield__input negociacao" readonly id="txtNumCpfMod" name="txtNumCpfMod">
                                            <label class="mdl-textfield__label" for="txtNumCpfMod"></label>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                    <div class="col-lg-2">
                                        <div class="form-group">
                                            <label for="input-text-1">
                                                <strong class="strong-min-tgv">Cargo:</strong>
                                            </label>
                                            <input type="text" class="mdl-textfield__input negociacao" readonly id="txtDesCgrMod" name="txtDesCgrMod">
                                            <label class="mdl-textfield__label" for="txtDesCgrMod"></label>
                                        </div>
                                    </div>
                                    <div class="col-lg-2">
                                        <div class="form-group">
                                            <label for="input-text-1">
                                                <strong class="strong-min-tgv">Empresa:</strong>
                                            </label>
                                            <input type="text" class="mdl-textfield__input negociacao" readonly id="txtNomEmpMod" name="txtNomEmpMod">
                                            <label class="mdl-textfield__label" for="txtNomEmpMod"></label>
                                        </div>
                                    </div>
                                    <div class="col-lg-2">
                                        <div class="form-group">
                                            <label for="input-text-1">
                                                <strong class="strong-min-tgv">Telefone 1:</strong>
                                            </label>
                                            <input type="text" class="mdl-textfield__input negociacao" readonly id="txtNumTlfMod" name="txtNumTlfMod">
                                            <label class="mdl-textfield__label" for="txtNumTlfMod"></label>
                                        </div>
                                    </div>
                                    <div class="col-lg-2">
                                        <div class="form-group">
                                            <label for="input-text-1">
                                                <strong class="strong-min-tgv">Telefone 2:</strong>
                                            </label>
                                            <input type="text" class="mdl-textfield__input negociacao" readonly id="txtNumTlfCelMod" name="txtNumTlfCelMod">
                                            <label class="mdl-textfield__label" for="txtNumTlfCelMod"></label>
                                        </div>
                                    </div>
                                    <div class="col-lg-4">
                                        <div class="form-group">
                                            <label for="input-text-1">
                                                <strong class="strong-min-tgv">E-mail:</strong>
                                            </label>
                                            <input type="text" class="mdl-textfield__input negociacao lowercase" readonly id="txtDesEndEtnMod" name="txtDesEndEtnMod">
                                            <label class="mdl-textfield__label" for="txtDesEndEtnMod"></label>
                                        </div>
                                    </div>
                                </div>
                                <div class="row">
                                </div>
                            </div>
                        </form>
                    </div>
                </div>
                <div class="tab-pane fade" id="tab_6">
                    <div>
                        <form id="frmEstruturaBasica" novalidate="novalidate">
                            <div class="dataTables_modificado">
                                <div id="grdEstruturaBasicaNegociacaoContainer"></div>
                            </div>
                        </form>
                    </div>
                </div>
                <div class="tab-pane fade active in" id="tab_7">
                    <div class="body" style="padding: 0 8px;">
                        <form id="frmNegociacao" novalidate="novalidate">
                            <div class="row">
                                <div class="col-md-11">
                                    @Html.Partial("~/Views/Partials/Select2ServicosOportunidades.cshtml", new Select2ServicosViewModel() { idControleSelect2 = "selSvcNeg", idControleInput = "TxtSvcNeg", ativo = true })
                                </div>
                                <div class="col-md-1 col-flex-center nopadding">
                                    <button id="btnInserirServicoNegociacao" type="button" class="btn btn-sm btn-success">
                                        <i class="fa fa-arrow-down"></i>
                                    </button>
                                </div>
                            </div>
                            <div class="dataTables_modificado">
                                <div id="grdCadastroServicoNegociacaoContainer"></div>
                            </div>
                            <br />
                            <div class="row">
                                <div class="col-lg-6">
                                    <div class="form-group select2mtvneg limparTooltipChange">
                                        @Html.Partial("~/Views/Partials/Select2MotivosContatos.cshtml", new Select2MotivosContatosViewModel() { idControleSelect2 = "selMtvNeg", idControleInput = "TxtMtvNeg", ativo = true })
                                    </div>
                                </div>
                                <div class="col-lg-2">
                                    <label for="input-text-1">
                                        <strong class="strong-min-tgv">Próximo Agendamento</strong>
                                    </label>
                                    @*<div class="input-daterange input-daterangedmy-hm">
                                    *@
                                    <div class="input-daterange">
                                        <div class="mdl-textfield mdl-js-textfield" style="padding-top: 4px;">
                                            <input type="text" class="mdl-textfield__input datedmyhm limparTooltipChange" readonly style="text-align: left;" id="txtDatAgdCtoNeg" name="txtDatAgdCtoNeg" data-required="1">
                                            <label class="mdl-textfield__label" for="txtDatAgdCtoNeg"></label>
                                        </div>
                                    </div>
                                    @*<div class="input-daterange">
                                        @*input-daterangedmy-hm*@
                                    @*<div class="mdl-textfield mdl-js-textfield" style="padding-top: 4px;">
                                                <input type="text" class="mdl-textfield__input datedmyhm" style="text-align: left;" id="txtDatAgdCtoNeg" name="txtDatAgdCtoNeg" data-required="1">
                                                <label class="mdl-textfield__label" for="txtDatAgdCtoNeg"></label>
                                            </div>
                                        </div>*@
                                    @*<div class="form-group">
                                            <input id="txtDatAgdCtoNeg" name="txtDatAgdCtoNeg" data-required="1" type="datetime-local" class="form-control" style="background:none; border-top:none; border-right:none; border-left:none; border-bottom-color:#75a433">
                                        </div>*@
                                </div>
                                <div class="col-lg-1">
                                    <label for="input-text-1">
                                        <strong class="strong-min-tgv">Intenção</strong>
                                    </label>
                                    <div class="tgv-select-material">
                                        <select id="DdlNlvIntNeg" class="form-control number">
                                            <option value="0">0</option>
                                            <option value="1">1</option>
                                            <option value="2">2</option>
                                            <option value="3">3</option>
                                            <option value="4">4</option>
                                            <option value="5">5</option>
                                            <option value="6">6</option>
                                            <option value="7">7</option>
                                            <option value="8">8</option>
                                            <option value="9">9</option>
                                            <option value="10">10</option>
                                        </select>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-md-11">
                                    <label for="input-text-1">
                                        <strong class="strong-min-tgv">Observação:</strong>
                                    </label>
                                    <div class="mdl-textfield mdl-js-textfield" style="padding-top: 4px;">
                                        <textarea id="txtDesObsNeg" name="txtDesObsNeg" auto-height="true" rows="3" cols="50" class="mdl-textfield__input limparTooltipKeyDown" maxlength="2000" style="height: 36px; resize:none;"></textarea>
                                        <label class="mdl-textfield__label" for="txtDesObsNeg"></label>
                                    </div>
                                </div>
                                <div class="col-md-1 col-flex-center nopadding">
                                    <button id="btnInserirServicoNegociacao" type="button" class="btn btn-sm btn-success">
                                        <i class="fa fa-arrow-down">&nbsp;</i>Incluir
                                    </button>
                                </div>
                            </div>
                            <div class="dataTables_modificado">
                                <div id="grdCadastroAnotacaoNegociacaoContainer"></div>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
        </div>
        <hr />
        <div class="footer" style="display: flex; justify-content: center;">
            <button id="btnConcluirCadastro" type="button" class="btn btn-success">
                <i class="fa fa-floppy-o">&nbsp;</i>
                Concluir
            </button>
            <span>&nbsp; &nbsp;</span>
            <button id="btnFecharNegociacao" type="button" class="btn btn-danger">
                <i class="fa fa-close">&nbsp;</i>
                Fechar
            </button>
        </div>
        <hr style="background:none; border:none;" />
    </div>
</div>
@Html.Partial("~/Views/Paginas/CadastroOportunidadeGeral/Partials/_IndexGridModalFiltro.cshtml")
@*@Html.Partial("~/Views/Paginas/CadastroOportunidadeGeral/Partials/_IndexGridModalContato.cshtml")*@

<div id="modalContato" class="modal animated pulse" role="dialog">
    <div class="modal-dialog modal-lg">
        <div class="modal-content">
            <div class="modal-body">
                @Html.Partial("~/Views/Paginas/Contato/CadastroContato/Partials/_IndexCadastro.cshtml")
            </div>
            @Html.Partial("~/Views/Paginas/Contato/CadastroContato/Partials/_IndexScript.cshtml")
        </div>
    </div>
</div>

@Html.Partial("~/Views/Paginas/CadastroOportunidadeGeral/Partials/_IndexGridModalPessoaIndicacao.cshtml")
@Html.Partial("~/Views/Paginas/CadastroOportunidadeGeral/Partials/_IndexGridModalServicoNegociacao.cshtml")
@Html.Partial("~/Views/Paginas/CadastroOportunidadeGeral/Partials/_IndexGridModalServicoNegociacaoEmail.cshtml")
@Html.Partial("~/Views/Paginas/CadastroOportunidadeGeral/Partials/_IndexGridModalAlterarResponsavel.cshtml")
@Html.Partial("~/Views/Paginas/CadastroOportunidadeGeral/Partials/_IndexScript.cshtml")
